/* Jost — self-hosted from /Jost/TrueType (SIL Open Font License) */
@font-face {
  font-family: "Jost";
  font-style: normal;
  font-weight: 300;
  font-display: swap;
  src: url("../Jost/TrueType/Jost-300-Light.ttf") format("truetype");
}

@font-face {
  font-family: "Jost";
  font-style: italic;
  font-weight: 300;
  font-display: swap;
  src: url("../Jost/TrueType/Jost-300-LightItalic.ttf") format("truetype");
}

@font-face {
  font-family: "Jost";
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url("../Jost/TrueType/Jost-400-Book.ttf") format("truetype");
}

@font-face {
  font-family: "Jost";
  font-style: italic;
  font-weight: 400;
  font-display: swap;
  src: url("../Jost/TrueType/Jost-400-BookItalic.ttf") format("truetype");
}

@font-face {
  font-family: "Jost";
  font-style: normal;
  font-weight: 500;
  font-display: swap;
  src: url("../Jost/TrueType/Jost-500-Medium.ttf") format("truetype");
}

@font-face {
  font-family: "Jost";
  font-style: italic;
  font-weight: 500;
  font-display: swap;
  src: url("../Jost/TrueType/Jost-500-MediumItalic.ttf") format("truetype");
}

@font-face {
  font-family: "Jost";
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  src: url("../Jost/TrueType/Jost-700-Bold.ttf") format("truetype");
}

@font-face {
  font-family: "Jost";
  font-style: italic;
  font-weight: 700;
  font-display: swap;
  src: url("../Jost/TrueType/Jost-700-BoldItalic.ttf") format("truetype");
}
